<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Appbook | A Larger Reality 2.0</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, user-scalable=0">
    <meta name="application-name" content="A Larger Reality 2.0">
    <meta name="description" content="A Timeline in Which We Don't Go Extinct">
    <meta name="keywords" content="sci-fi, book, ebooks, appbook, anthology, larger, reality, timeline, extinct">
    <link rel="shortcut icon" href="favicon.ico">
    <link type="text/css" rel="stylesheet" href="css/styles.css">
    <script type="text/javascript" src="js/functions.js"></script>
  </head>
  <body></body>
</html>
